.search-container {
  padding: 32px 0;
}

.search-container hr {
  border: solid 3.75px #fafafa;
}

.search:hover {
  background-color: #f0f0f0;
}

.search label {
  margin: auto 10px;
}

.search button {
  display: none;
}

.follow-user nav::-webkit-scrollbar {
  display: none;
}

.follow-user ul {
  display: flex;
}

.follow-user li {
  width: 64px;
}

.follow-user h2 {
  justify-content: center;
}

.follow-user h2 span {
  font-size: 10px;
}

.follow-user abbr {
  max-width: 4em;
}

.follow-user h2 img {
  width: 13px;
  height: 13px;
}

.follow-user h3 {
  padding: 4px;
}

.follow-user h3 span {
  font-size: 8px;
  text-align: center;
}

.genre::-webkit-scrollbar {
  display: none;
}

.genre hr {
  border: solid 0.75px #f0f0f0;
  height: 16px;
}

.result li:hover {
  background-color: #fafafa;
}

.result a {
  display: flex;
}

.result a img {
  width: 48px;
  height: 48px;
}

.genre a span {
  font-size: 11px;
}

.result h4 {
  font-size: 10px;
}

.accessed nav::-webkit-scrollbar {
  display: none;
}

.accessed li:hover {
  background-color: #f0f0f0;
}

.accessed a {
  margin-right: 10px;
}

.accessed a img {
  width: 24px;
  height: 24px;
}

.search,
.follow-user h3,
.accessed li {
  background-color: #fafafa;
}

.follow-user h2 span,
.follow-user h3 span,
.result p {
  color: #555555;
}

.follow-user h2 span,
.result h4 {
  color: gray;
}

.result h2 span,
.result h3 span,
.accessed h2 span {
  font-size: 13px;
}

.result p,
.accessed span {
  font-size: 12px;
}

.genre a span,
.result h2 span,
.result h3 span,
.accessed h2 span {
  font-weight: 600;
}

.follow-user h2 span,
.follow-user h3 span,
.accessed span,
.result p,
.result h4 {
  font-weight: 400;
}

.result h2,
.accessed h2 {
  border-left: solid 7.5px #f0f0f0;
  padding-left: 16px;
}

.follow-user img,
.result a img,
.accessed a img {
  border-radius: 100%;
}

.search,
.follow-user h3,
.accessed li {
  border-radius: 100px;
}

.search input,
.follow-user img {
  width: 100%;
}

.search img,
.search button img,
.genre a img,
.result h3 img {
  width: 16px;
  height: 16px;
}

.genre a,
.result li {
  padding: 16px;
}

.search,
.search input,
.accessed li {
  padding: 10px;
}

.search-container,
.follow-user ul,
.result,
.result a,
.accessed,
.accessed ul {
  gap: 16px;
}

.follow-user a,
.result hgroup,
.accessed a {
  gap: 8px;
}

.follow-user h2,
.genre a,
.result h3 {
  gap: 4px;
}

.search-container,
.follow-user a,
.result,
.result hgroup,
.accessed {
  display: grid;
}

.search label,
.follow-user h2,
.genre,
.genre a,
.result h3,
.accessed ul,
.accessed a {
  display: flex;
  align-items: center;
}

.follow-user nav,
.genre,
.accessed nav {
  overflow: scroll;
}

.genre a span,
.accessed span {
  white-space: nowrap;
}